h2 + h3 {
	margin-top: 0.4em;
}

h3 + h4 {
	margin-top: 1.6em;
}

.lockup-iphone-15 {
	width: auto;
	height: 576px;
}

@media only screen and (max-width: 734px) {
	.lockup-iphone-15 {
		width: auto;
		height: 433px;
	}
}

.column-flex-center {
	align-self: center;
}

.icon-yellow {
	display: inline-block;
	vertical-align: middle;
	filter: invert(87%) sepia(47%) saturate(6357%) hue-rotate(345deg)
		brightness(91%) contrast(93%);
}
body[data-color-scheme="dark"] .icon-yellow {
	filter: invert(86%) sepia(89%) saturate(3037%) hue-rotate(327deg)
		brightness(103%) contrast(103%);
}

.image-xcode {
	border: 1px solid #ccc;
}
html body[data-color-scheme="dark"] .image-xcode {
	border-color: #333336;
}
